<xml> </xml>

btb-class |

# BetterListViewColumnClickEventArgs Properties

The properties of the BetterListViewColumnClickEventArgs class are listed below. For a complete list of BetterListViewColumnClickEventArgs class members, see the BetterListViewColumnClickEventArgs Members topic.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header that was clicked.

#### See Also

BetterListViewColumnClickEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace